# Setup

Install node.js from [https://nodejs.org/en/download/](https://nodejs.org/en/download/)

Install python requirements:
```
python3 -m pip install --user -r requirements.txt
```

Initialize rfbrowser:
```
rfbrowser init
```

For help with robotframework-browser, see [RF Browser](https://nodejs.org/en/download/)

# Usage

Create ``Variables.robot`` with appropriate variables:

* username
* account holder name
* list of accounts to export transactions for

There is an example ``Variables.robot.example``

Run (linux):
```
./run.sh
```

For windows, creating a .batch file port of the ``run.sh`` bash script should be straight-forward. Create a pull request!
